Results 1 to 3 of 3

Thread: Planeshift wont run!

  1. #1

    Planeshift wont run!

    I downloaded the tar.gz off their site, untared it, and tried running ./psclient, but I got this:

    ./psclient-bin: /lib/libpthread.so.0: version `GLIBC_2.3.2' not found (required by ./psclient-bin)

    anyone encounter this problem or know how to fix it? THanks!

  2. #2

    Re:Planeshift wont run!

    i downloaded the source and decided to build it for myself, but when running the first build.sh, which is the compiler, i got:
    configure-jam: creating ./config.status
    config.status: executing include/volatile.h commands
    config.status: executing Jamconfig commands
    config.status: executing Jamfile commands
    config.status: executing test commands
    build.sh: line 11: jam: command not found
    anyone?? maybe i need jam...whatever that is...

    EDIT:

    Fixed YABB tags.

  3. #3

    Re:Planeshift wont run!

    Get jam from here:

    jam

Similar Threads

  1. Installing PlaneShift for linux
    By peter in forum Tutorials
    Replies: 0
    Last Post: 11-24-2008, 12:34 AM
  2. Emacs is there but wont run!
    By aromes in forum Linux - Software, Applications & Programming
    Replies: 1
    Last Post: 09-29-2003, 11:15 PM
  3. Wvstreams wont compile
    By CP in forum Linux - Software, Applications & Programming
    Replies: 2
    Last Post: 12-29-2002, 09:02 AM
  4. X wont start in RH7.3
    By xin in forum Linux - Software, Applications & Programming
    Replies: 14
    Last Post: 06-28-2002, 10:05 AM
  5. RH Wont Boot!!
    By BJ250 in forum Linux - General Topics
    Replies: 11
    Last Post: 03-22-2002, 06:40 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •